# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = mujs
pkgbase = mujs
pkgver = 1.2.0-2
pkgdesc = An embeddable Javascript interpreter in C
url = https://mujs.com/
builddate = 1643482185
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 603600
arch = armv7h
license = ISC
depend = readline
